[general]
disallow = all
allow = alaw,g722
directmedia=no

[x2ces1]
disallow = all
allow = alaw
call-limit = 10
callerid = "YealinkT19 BLAKE" <1002>
secret = VMU1PG
type = friend
host = dynamic
context = default


[e0ujaob5]
disallow = all
allow = g722
call-limit = 10
callerid = "Snom710 Truc" <1009>
secret = 6kksg26v
type = friend
host = dynamic
context = default

